 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("https://assets.nicepagecdn.com/39903802/6553749/images/794924712-0.jpeg");
  background-position: 50% 50%;
  background-size: 135%;
}

.u-section-1 .u-sheet-1 {
  min-height: 656px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 5rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 422px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 3rem;
    margin-left: -24px;
    margin-right: -24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 603px;
}

.u-section-2 .u-image-1 {
  width: 538px;
  height: 538px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/vvv.jpg");
  background-position: 50% 50%;
  margin: 25px auto 40px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    width: 500px;
    height: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("https://assets.nicepagecdn.com/39903802/6553749/images/29c9a1449e344a5c24207b25e56491d7e8b116fb52430da658fd928f6a3aeae5de26a87453fbacc04f5dde60b327666300395537781983a543b201_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 818px;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(66,84,101,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 161px 533px 0 24px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-text-2 {
  font-family: Roboto, sans-serif;
  letter-spacing: 1px;
  line-height: 1.4;
  font-weight: 300;
  font-size: 1.5rem;
  text-transform: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 617px 0 108px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 50px auto 60px 173px;
  padding: 18px 51px 18px 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 128px;
    margin-right: 384px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 509px;
    margin-left: 16px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 31px;
    margin-left: 79px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 164px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 161px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 37px;
    margin-left: 106px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 151px;
    margin-right: 140px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 51px;
    margin-right: 131px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 60px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 45px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1337px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: normal;
  font-size: 4.5rem;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 41px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 342px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 38px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 13px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

.u-section-4 .u-image-1 {
  min-height: 330px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/aac1a652d1afb3dec31cd15211169a3c828f54f36eab976bafce5b27cc3cc83eae875eccb6a672cd30f7e6c0c84cae8927980b8026446e081ceeb8_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 378px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 27px;
}

.u-section-4 .u-text-4 {
  margin: 59px 6px 0;
}

.u-section-4 .u-text-5 {
  margin: 28px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
}

.u-section-4 .u-image-2 {
  min-height: 330px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/f148ad8bc7f1837029e3b924620185c5cd3460a77552495edeb5b8f77ed08795348437cfeeed76d4b174f6d0961a9fa74662e9baa80ed8575c2cd7_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 337px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 51px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
}

.u-section-4 .u-image-3 {
  min-height: 330px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/ad23bfb923703febd4094bbc010615266cd9d66e927825f43b5bf44b3efee98545d2ead5adbb9add38449ae422a72b2b8a02a79afbf1103b3d5901_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 459px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  margin: 58px auto 0;
}

.u-section-4 .u-text-9 {
  margin: 13px 0 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
}

.u-section-4 .u-image-4 {
  min-height: 330px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/g52f5863ee0982f24911cd89a8782af38c42b5168334eb0366879e40c8e22b47aec70c353369cb48cf282c65a8efa0cae_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-9 {
  min-height: 459px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-text-10 {
  margin: 51px auto 0;
}

.u-section-4 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 24px 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 312px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 278px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 24px 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 378px;
  }

  .u-section-4 .u-container-layout-7 {
    padding: 24px 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 0;
  }

  .u-section-4 .u-text-9 {
    width: auto;
  }

  .u-section-4 .u-image-4 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 378px;
  }

  .u-section-4 .u-container-layout-9 {
    padding: 24px 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-image-1 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 437px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-4 .u-image-4 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 437px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1848px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-text-8 {
    margin-right: auto;
  }

  .u-section-4 .u-image-4 {
    min-height: 433px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2739px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-weight: 700;
    margin-left: 23px;
    margin-right: 23px;
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 294px;
  }

  .u-section-4 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 294px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }

  .u-section-4 .u-image-3 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 257px;
  }

  .u-section-4 .u-image-4 {
    min-height: 294px;
  }

  .u-section-4 .u-layout-cell-9 {
    min-height: 291px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 46px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("https://assets.nicepagecdn.com/39903802/6553749/images/1904baab3b260c11576ddb270812c5063a140fa28ece4559e8313277042617ca3cfd24a269dadd15569cce836fcf21a3a9f9ceec9a21df108d1800_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 888px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 748px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 27px 30px 27px 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  background-image: none;
  --radius: 50px;
  border-style: solid;
  margin: 45px auto 0 0;
  padding: 18px 48px 18px 47px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 748px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-5 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 584px;
  grid-gap: 10px 10px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-text-3 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-text-5 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-text-7 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-text-9 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-text-11 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-8 {
  padding: 10px;
}

.u-section-5 .u-text-13 {
  font-size: 4.5rem;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-text-14 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-15 {
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 617px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 471px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    padding-right: 39px;
    padding-left: 38px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-8 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-10 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-11 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-12 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-5 .u-text-13 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-5 .u-text-14 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 67.85% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 453px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-9 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-11 {
    font-size: 3rem;
  }

  .u-section-5 .u-text-13 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-9 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-7 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-11 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-text-13 {
    font-size: 3.75rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 918px;
}

.u-section-6 .u-shape-1 {
  width: 855px;
  height: 805px;
  background-image: none;
  margin: 85px 0 0 auto;
}

.u-section-6 .u-image-1 {
  width: 570px;
  height: 643px;
  object-position: 9.34% 13.25%;
  margin: -753px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 518px;
  min-height: 587px;
  height: auto;
  margin: -648px 36px 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 50px 11px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-6 .u-shape-1 {
    width: 795px;
    height: 804px;
    margin-top: 66px;
  }

  .u-section-6 .u-image-1 {
    width: 448px;
    height: 575px;
    transform-origin: center center 0px;
    transform: scaleX(-1);
    margin-top: -694px;
  }

  .u-section-6 .u-group-1 {
    width: 434px;
    min-height: 614px;
    margin-top: -660px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-6 .u-shape-1 {
    height: 719px;
    margin-top: 83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-group-1 {
    width: 560px;
    min-height: 656px;
    margin-top: -1243px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1221px;
  }

  .u-section-6 .u-shape-1 {
    height: 641px;
    margin-top: 67px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 528px;
    margin-top: -15px;
  }

  .u-section-6 .u-group-1 {
    min-height: 599px;
    margin-top: -1138px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1249px;
  }

  .u-section-6 .u-shape-1 {
    height: 890px;
    margin-top: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 244px;
    height: 309px;
    margin-top: 12px;
  }

  .u-section-6 .u-group-1 {
    min-height: 876px;
    margin-top: -1204px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 1px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1183px;
}

.u-section-7 .u-group-1 {
  width: 766px;
  min-height: 284px;
  height: auto;
  margin: 60px auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 20px;
}

.u-section-7 .u-image-1 {
  min-height: 387px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/e7adfd19846ef900d438773c783c076a271a1c1dc3e36a0d2848e4e39488d110d52ee878a27bf9519a6d7560754398ae32d03ed1152447328a492a_1280.jpg");
  background-position: 52.71% 25.17%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 387px;
  background-size: auto 175%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 418px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 418px;
}

.u-section-7 .u-container-layout-5 {
  padding: 15px 30px;
}

.u-section-7 .u-image-2 {
  object-position: 50% 5.75%;
  width: 355px;
  height: 353px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/794924712-0.png");
  background-position: 50% 12.43%;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 319px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 345px;
    background-position: 50% 5.75%;
  }

  .u-section-7 .u-image-2 {
    width: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
  }

  .u-section-7 .u-image-1 {
    background-position: 99% 50%;
    min-height: 244px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1262px;
  }

  .u-section-7 .u-group-1 {
    width: 506px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 261px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 275px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1339px;
  }

  .u-section-7 .u-group-1 {
    min-height: 195px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 30px;
  }

  .u-section-7 .u-image-1 {
    min-height: 177px;
  }

  .u-section-7 .u-layout-cell-3 {
    order: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 187px;
    order: 1;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1357px;
}

.u-section-8 .u-text-1 {
  font-size: 6.875rem;
  margin: 70px 31px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 645px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1059px;
  margin: 115px auto 70px 40px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 183px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 692px;
}

.u-section-8 .u-image-1 {
  height: 312px;
  width: 242px;
  margin: 0 auto 0 -3px;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 397px;
}

.u-section-8 .u-image-2 {
  height: 427px;
  margin: -60px auto 0 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 478px;
}

.u-section-8 .u-image-3 {
  height: 328px;
  object-position: 32.41% 50%;
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 522px;
}

.u-section-8 .u-image-4 {
  height: 294px;
  margin: 198px auto 0 0;
}

.u-section-8 .u-image-5 {
  min-height: 353px;
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/794924712-02.png");
  background-position: 50% 50%;
}

.u-section-8 .u-layout-cell-7 {
  min-height: 578px;
}

.u-section-8 .u-container-layout-7 {
  padding: 10px 0 20px;
}

.u-section-8 .u-layout-cell-8 {
  min-height: 278px;
}

.u-section-8 .u-image-6 {
  height: 418px;
  margin: -289px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1177px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 445px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 151px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-8 .u-image-1 {
    height: 275px;
    width: 213px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 327px;
  }

  .u-section-8 .u-image-2 {
    height: 352px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 394px;
  }

  .u-section-8 .u-image-3 {
    height: 270px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 430px;
  }

  .u-section-8 .u-image-4 {
    height: 242px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    min-height: 291px;
    background-position: 50% 4.35%;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 477px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 229px;
  }

  .u-section-8 .u-image-6 {
    height: 345px;
    object-position: 57.29% 50%;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2624px;
  }

  .u-section-8 .u-text-1 {
    font-size: 5rem;
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 225px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 107px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 155px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 791px;
  }

  .u-section-8 .u-image-1 {
    height: 612px;
    width: 298px;
    object-position: 94.21% 50%;
    margin-top: 129px;
    margin-left: 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 427px;
  }

  .u-section-8 .u-image-2 {
    height: 539px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-8 .u-image-3 {
    height: 414px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 611px;
  }

  .u-section-8 .u-image-4 {
    height: 514px;
    margin-top: 55px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    min-height: 522px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 786px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 522px;
  }

  .u-section-8 .u-image-6 {
    height: 529px;
    margin-top: -303px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 4784px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 45px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 118px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 845px;
  }

  .u-section-8 .u-image-1 {
    height: 613px;
    width: 484px;
    object-position: 83.55% 50%;
    margin-top: 169px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 809px;
    order: 1;
  }

  .u-section-8 .u-image-2 {
    height: 729px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 366px;
    order: 0;
  }

  .u-section-8 .u-image-3 {
    height: 621px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 801px;
  }

  .u-section-8 .u-image-4 {
    height: 735px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    min-height: 669px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 86px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 567px;
  }

  .u-section-8 .u-image-6 {
    height: 485px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3261px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 532px;
  }

  .u-section-8 .u-image-1 {
    height: 431px;
    width: 340px;
    margin-top: 15px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 509px;
  }

  .u-section-8 .u-image-2 {
    height: 459px;
    object-position: 50% 0%;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 230px;
  }

  .u-section-8 .u-image-3 {
    height: 391px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 504px;
  }

  .u-section-8 .u-image-4 {
    height: 463px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    min-height: 421px;
    background-position: 50% 0%;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 58px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 357px;
  }

  .u-section-8 .u-image-6 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: url("https://assets.nicepagecdn.com/39903802/6553749/images/cc6d7d0dce1a60ddc4f5647dc6dacc34c1bfbf572858d340cf683fe05d7edada64a2f0eaa89be7bd67cd4df53d9f3ef19f03b247874620c31fbf4d_1280.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 528px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 333px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 231px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 157px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 651px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px -2px 0 auto;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 651px;
}

.u-section-10 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-10 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  background-image: none;
  font-weight: 700;
  margin: 39px auto 0 0;
  padding: 18px 57px 19px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 651px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-image-1 {
  width: 501px;
  object-position: 50% 0%;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 537px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-10 .u-image-1 {
    width: 318px;
    height: 467px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 59px auto 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 357px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 668px;
  }

  .u-section-10 .u-image-1 {
    width: 455px;
    height: 572px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-10 .u-image-1 {
    height: 434px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1092px;
}

.u-section-11 .u-text-1 {
  font-weight: normal;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 40px 0 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 800px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 836px;
  grid-gap: 10px 10px;
}

.u-section-11 .u-container-layout-2 {
  padding: 10px;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-4 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 10px;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-6 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 10px;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-8 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 10px;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-10 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 10px;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-12 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-7 {
  padding: 10px;
}

.u-section-11 .u-text-13 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-14 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 10px;
}

.u-section-11 .u-text-15 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-16 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-9 {
  padding: 10px;
}

.u-section-11 .u-text-17 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-18 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-10 {
  padding: 10px;
}

.u-section-11 .u-text-19 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-20 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-11 {
  padding: 10px;
}

.u-section-11 .u-text-21 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-22 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-12 {
  padding: 10px;
}

.u-section-11 .u-text-23 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-24 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-13 {
  padding: 10px;
}

.u-section-11 .u-text-25 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-26 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-14 {
  padding: 10px;
}

.u-section-11 .u-text-27 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-28 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-15 {
  padding: 10px;
}

.u-section-11 .u-text-29 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-30 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-16 {
  padding: 10px;
}

.u-section-11 .u-text-31 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-32 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-17 {
  padding: 10px;
}

.u-section-11 .u-text-33 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-34 {
  margin: 21px 0 0;
}

.u-section-11 .u-btn-16 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1050px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 990px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
  }

  .u-section-11 .u-text-12 {
    width: auto;
  }

  .u-section-11 .u-text-14 {
    width: auto;
  }

  .u-section-11 .u-text-16 {
    width: auto;
  }

  .u-section-11 .u-text-18 {
    width: auto;
  }

  .u-section-11 .u-text-20 {
    width: auto;
  }

  .u-section-11 .u-text-22 {
    width: auto;
  }

  .u-section-11 .u-text-24 {
    width: auto;
  }

  .u-section-11 .u-text-26 {
    width: auto;
  }

  .u-section-11 .u-text-28 {
    width: auto;
  }

  .u-section-11 .u-text-30 {
    width: auto;
  }

  .u-section-11 .u-text-32 {
    width: auto;
  }

  .u-section-11 .u-text-34 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 341px;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 2018px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-11 .u-text-1 {
    font-weight: 700;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-11 .u-text-3 {
    margin-left: auto;
  }

  .u-section-11 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-5 {
    margin-left: auto;
  }

  .u-section-11 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-7 {
    margin-left: auto;
  }

  .u-section-11 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-9 {
    margin-left: auto;
  }

  .u-section-11 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-11 {
    margin-left: auto;
  }

  .u-section-11 .u-text-12 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-13 {
    margin-left: auto;
  }

  .u-section-11 .u-text-14 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-15 {
    margin-left: auto;
  }

  .u-section-11 .u-text-16 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-17 {
    margin-left: auto;
  }

  .u-section-11 .u-text-18 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-19 {
    margin-left: auto;
  }

  .u-section-11 .u-text-20 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-21 {
    margin-left: auto;
  }

  .u-section-11 .u-text-22 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-23 {
    margin-left: auto;
  }

  .u-section-11 .u-text-24 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-25 {
    margin-left: auto;
  }

  .u-section-11 .u-text-26 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-27 {
    margin-left: auto;
  }

  .u-section-11 .u-text-28 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-29 {
    margin-left: auto;
  }

  .u-section-11 .u-text-30 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-31 {
    margin-left: auto;
  }

  .u-section-11 .u-text-32 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-33 {
    margin-left: auto;
  }

  .u-section-11 .u-text-34 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-11 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-18 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-20 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-28 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-30 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-32 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-34 {
    margin-left: 0;
    margin-right: 0;
  }
}